@import url('//fonts.googleapis.com/css?family=Poppins:300,300italic,400,400italic,500,500italic,600,600italic,700,700italic,900,900italic');
@import url('//fonts.googleapis.com/css?family=Libre+Baskerville:300,300italic,400,400italic,500,500italic,600,600italic,700,700italic,900,900italic');
body {
	font-family: 'Poppins', arial, tahoma;
	font-weight: normal;
}
#mainMenu {
	font-family: 'Poppins';
}
h1 {
	font-family: 'Poppins';
}
h2 {
	font-family: 'Poppins';
}
h3 {
	font-family: 'Poppins';
}
h4 {
	font-family: 'Poppins';
}
h5 {
	font-family: 'Poppins';
}
h6 {
	font-family: 'Poppins';
}
.price,
.price-box .price {
	font-family: 'Poppins';
}
.btn {
	font-family: 'Poppins';
}
blockquote,
.sub-title,
.content-heading .block-note {
	font-family: 'Libre Baskerville';
}
.header {
	position: relative;
	z-index: 99;
}
.big-item .products-grid .product-item-info.metro_template .product-top a.photo {
	padding-top: calc(133.3333% - 10px) !important;
}
.products-grid .big-item .product-item-info.metro_template .product-top a.photo {
	padding-bottom: calc(133.3333% - 10px) !important;
}
@media (min-width: 1200px) {
	.cms-index-index .header.header8 .vertical-menu-widget .vertical-menu {
		padding-bottom: 0px;
	}
}
.header.header9 .vertical-menu-widget .vertical-menu {
	padding-bottom: 31px;
}
.boxed .breadcrumbs ul.items {
	margin-left: 15px;
}
.header.header10 .mega-menu-item.megamenu-homelink .logo {
	background-position: 0px -74px;
}
@media (min-width: 1200px) {
	.header.header10 .navigation .nav-main-menu {
		transform: translateX(20px);
		-moz-transform: translateX(20px);
		-webkit-transform: translateX(20px);
		-ms-transform: translateX(20px);
	}
}
@media (min-width: 1200px) {
	body.menu_vertical_fixed .header.header5 {
		z-index: 998;
	}
}
.testimonial-list-block.default_template .testimonial-content .content blockquote {
	font-size: 14px;
}
.rotate-image-container .rotate-j360 {
	cursor: move;
}
@media (min-width: 1200px) {
	.header:not(.header10) .nav.nav-main-menu > li.logo-item.logo-item {
		display: table-cell !important;
	}
}
.mgs-quickview-catalog-product-view .product-detail-infomation.col-xs-12 {
	height: auto !important;
}
.page-layout-3columns .category-product-actions .filter-toggle,
.page-layout-2columns-right .category-product-actions .filter-toggle,
.page-layout-2columns-left .category-product-actions .filter-toggle {
	display: none;
}
.filter .filter-title {
	display: none;
}
.page-layout-1column .category-product-actions .filter-toggle {
	float: left;
	width: 20%;
}
.filter-open .page-layout-1column .category-product-actions .filter-toggle .title:after {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background-color: #000;
	opacity: 0.8;
	display: block;
	content: '';
	z-index: 998;
}
.page-layout-1column .category-product-actions .filter-toggle .title {
	font-size: 36px;
	cursor: pointer;
	line-height: 1;
	color: #222;
}
.page-layout-1column .category-product-actions .filter-toggle .title > span {
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
}
.filter-open .page-layout-1column .block.filter .block-content.filter-content {
	opacity: 1;
	visibility: visible;
	transform: translateX(0);
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
	-o-transform: translateX(0);
}
@media (max-width: 991px) {
	.checkout-container {
		z-index: 98;
	}
}
.catalog-product-view .lazy-loading-img .page-main > div.row {
	margin-right: 0px;
}
/* span.price-excluding-tax span.price:after { */
/* content: ' excl. tax'; */
/* } */

.notif_inside_container {
	border: none;
	padding: unset;
}
.notif_inside_container span {
	margin-top: unset;
	margin-bottom: unset;
	padding-top: unset;
	padding-bottom: unset;
}

.wk-oosn-emailBox input {
	border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	-o-border-radius: 50px;
}
.wk-oosn-emailBox input::placeholder {
	text-indent: 0px !important;
	position: relative;
	left: -22px;
	padding-top: 0 !important;
	/* margin: 0 !important; */
	text-align: left;
	line-height: 36px;
	float: right;
}
.wk-oosn-emailBox input::-webkit-input-placeholder {
	text-indent: 0px !important;
	position: relative;
	left: -22px;
	padding-top: 0 !important;
	/* margin: 0 !important; */
	text-align: left;
	line-height: 36px;
	float: right;
}
.wk-oosn-emailBox input:-ms-input-placeholder {
	text-indent: 0px !important;
	position: relative;
	left: -22px;
	padding-top: 0 !important;
	/* margin: 0 !important; */
	text-align: left;
	line-height: 36px;
	float: right;
}
.wk-oosn-emailBox input:-moz-placeholder {
	text-indent: 0px !important;
	position: relative;
	left: -22px;
	padding-top: 0 !important;
	/* margin: 0 !important; */
	text-align: left;
	line-height: 36px;
	float: right;
}
.notif_inside_container .outofstocknotifier_email,
.button_div {
	display: inline-block;
}
.price-box .old-price {
	display: none;
}
span.price-container.price-final_price:before {
	content: 'Wholesale Price: ';
}
.price-box.price-final_price {
	display: flex;
	flex-direction: column;
}
span.price-container.price-final_price {
	order: 1;
}
span.map-fallback-price.normal-price {
	order: 2;
}
.product-info-main .product-info-price .price-box .price {
	font-size: 14px;
}
.savingDisplay {
	color: #444143;
	font-weight: normal;
	display: none;
}
.price-wrapper {
	color: #ec0101;
}
.price-box .price {
	color: #ec0101;
}
.mgs_quickview-catalog_product-view {
	padding-top: 50px;
}
.mgs_quickview-catalog_product-view .owl-carousel .owl-nav > div {
	top: 20% !important;
}
.mfp-mgs-quickview-frame .mfp-iframe-scaler {
	padding-top: 30% !important;
	min-height: 300px !important;
}
.mgs_quickview-catalog_product-view .product.media {
	text-align: center;
}
.mgs_quickview-catalog_product-view .product.media img {
	min-width: unset;
	max-height: 225px;
}
.payment-method-przelewy24__method-img,
.payment-method-icon-przelewy24,
.payment-method-label-przelewy24 img {
	max-width: 50px;
	max-height: 20px;
}
.payment-method-przelewy24__methods {
	display: flex;
	flex-flow: row wrap;
}
.payment-method-przelewy24__method {
	flex-grow: 1;
	width: calc(100% * (1 / 6) - 2px);
}
.cisa-alert-action button.action.primary,
.modal-footer button.action.primary.submitRegistration {
	font-size: 13px;
	width: auto;
	padding: 0 34px;
	background-color: #f5ebda;
	border: 1px solid #f5ebda;
	color: #000;
	border-radius: 40px;
	line-height: 40px;
	font-weight: 600;
	text-transform: uppercase;
}
.cisa-alert-action button.action.primary:hover,
.modal-footer button.action.primary.submitRegistration:hover {
	border-color: #222;
	background-color: #222;
	color: #fff;
}
#cisa-modal-body {
	padding: 3rem;
}

.cookie-bar {
	z-index: 899;
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 25px 30px;
	box-sizing: border-box;
	color: rgba(var(--base-color, 34, 34, 34), var(--base-alpha, 1));
	background: rgba(var(--z-layer-bg, 255, 255, 255), var(--z-layer-bg-alpha, 1));
	box-shadow: 0 0 20px -5px rgba(0, 0, 0, 0.2);
	visibility: hidden;
}
.cookie-bar p:last-child {
	margin: 0;
}
.cookie-bar .cookie-bar-container {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	max-width: 1280px;
	margin: 0 auto;
}
.cookie-bar .cookie-bar-text {
	max-width: 800px;
}
.cookie-bar .cookie-bar-text > h3 {
	margin-top: 0;
}
.cookie-bar .cookie-bar-buttons {
	display: flex;
	flex-shrink: 0;
	align-items: center;
	justify-content: center;
	margin-top: 20px;
}
.cookie-bar .cookie-bar-buttons > * {
	margin-left: 25px;
}
.cookie-bar .cookie-bar-buttons > *:first-child {
	margin: 0;
}
.cookie-bar .cookie-bar-buttons a {
	color: rgba(var(--link-color, 136, 136, 136), var(--link-alpha, 1));
	text-decoration: underline;
}
.cookie-bar .cookie-bar-buttons a:hover {
	text-decoration: none;
}
.cookie-bar-mode-full {
	top: 0;
	bottom: 0;
	left: 0;
	width: 420px;
	max-width: 92%;
	padding: 15px 10px 15px 20px;
}
.cookie-bar-mode-full .cookie-bar-text {
	padding-right: 10px;
	max-height: calc(100vh - 35px);
	overflow: auto;
	overscroll-behavior: contain;
	-webkit-overflow-scrolling: touch;
}
.cookie-bar-mode-full .cookie-bar-buttons {
	justify-content: flex-end;
}
.cookie-bar-mode-full .cookie-bar-buttons > * {
	margin-left: 12px;
}
@keyframes gdpr-slide-up {
	0% {
		transform: translateY(100%);
	}
	100% {
		transform: translateY(0);
	}
}
@keyframes gdpr-slide-start {
	0% {
		transform: translateX(-100%);
	}
	100% {
		transform: translateX(0);
	}
}
.cookie-bar {
	transform: translateY(100%);
}
.cookie-bar.shown {
	animation: gdpr-slide-up 400ms forwards;
	visibility: visible;
}
.cookie-bar-mode-full {
	transform: translateX(-100%);
}
.cookie-bar-mode-full .cookie-bar-text::-webkit-scrollbar {
	width: 6px;
	height: 6px;
}
.cookie-bar-mode-full .cookie-bar-text::-webkit-scrollbar-track {
	background-color: transparent;
	border-radius: 6px;
}
.cookie-bar-mode-full .cookie-bar-text::-webkit-scrollbar-thumb {
	background-color: rgba(var(--scrollbar-bg, 170, 170, 170));
	border-radius: 6px;
}
.cookie-bar-mode-full.shown {
	animation: gdpr-slide-start 400ms forwards;
}
.cookie-bar ~ .cookie-wall {
	z-index: 898;
	position: fixed;
	pointer-events: none;
	opacity: 0;
	bottom: 0;
	left: 0;
	right: 0;
	top: 0;
	background: rgba(var(--z-overlay-bg, 255, 255, 255), var(--z-overlay-bg-alpha, 0.8));
}
.cookie-bar.shown ~ .cookie-wall {
	transition-duration: 0ms;
	opacity: 1;
	pointer-events: all;
	transition: opacity 400ms ease-in-out 0ms, visibility 0ms linear 400ms;
}
@keyframes gdpr-loading {
	50% {
		opacity: 0.8;
	}
}
.cookie-buttons {
	margin: 15px 0 15px;
	text-align: right;
}
.cookie-buttons button {
	margin-left: 10px;
	margin-bottom: 5px;
}
.cookie-buttons button.gdpr-loading {
	animation: gdpr-loading 0.7s infinite;
}
.cookie-group {
	box-sizing: border-box;
	margin: 0 0 15px;
	padding: 5px 12px 12px;
	border: 1px solid rgba(var(--base-color, 238, 238, 238), var(--divider-alpha, 0.1));
	border-radius: 4px;
}
.cookie-groups {
	clear: both;
	width: 100%;
}
.cookie-group:last-child {
	margin-bottom: 0;
}
.cookie-group-heading {
	position: relative;
	display: flex;
	align-items: center;
	margin-top: 1rem;
	margin-bottom: 1.5rem;
}
.cookie-group .h3 {
	font-weight: normal;
	margin: 0;
	flex-grow: 1;
}
.cookie-group-description {
	margin-bottom: 10px;
}
.cookie-group-toggler {
	box-sizing: content-box;
	margin: 0 10px;
	position: relative;
	flex-shrink: 0;
	cursor: pointer;
	border: 2px solid transparent;
	border-radius: 9999px;
	background: rgba(var(--brand-color, 150, 150, 150), 0.3);
	height: 20px;
	width: 40px;
	transition: 200ms background ease-in-out;
}
.cookie-group-toggler span:first-child {
	display: block;
	background: rgba(var(--base-bg, 255, 255, 255), var(--base-bg-alpha, 1));
	height: 20px;
	width: 20px;
	border-radius: 50%;
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);
	transform: translateX(0);
	transition: 200ms transform ease-in-out;
}
.cookie-group-toggler.active {
	background: #1771b5;
}
.cookie-group-toggler.active span:first-child {
	transform: translateX(20px);
}
.cookie-group-toggler:focus-visible {
	box-shadow: 0 0 0 2px #ffffff, 0 0 0 4px #1979c3;
}
.cookie-group-toggler-message {
	font-size: 0.9em;
	color: rgba(var(--base-color, 119, 119, 119), var(--muted-alpha, 0.6));
	pointer-events: none;
	position: absolute;
	white-space: nowrap;
	right: 65px;
	background: rgba(var(--base-bg, 255, 255, 255), var(--base-bg-alpha, 1));
	padding: 4px 6px;
	border-radius: 2px;
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);
}
.cookie-group-toggler-message:empty {
	display: none;
}
.cookie-list-caption {
	color: rgba(var(--link-color, 119, 119, 119), var(--link-alpha, 1));
	cursor: pointer;
}
.cookie-list-caption.hide {
	display: none;
}
.cookie-list-caption:hover {
	text-decoration: underline;
}
.cookie-list-toggler {
	display: none !important;
}
.cookie-list-toggler:checked ~ .show {
	display: none !important;
}
.cookie-list-toggler:checked ~ .hide {
	display: block !important;
}
.cookie-list-toggler:checked ~ table {
	display: table;
}
.cookie-list table {
	display: none;
	table-layout: fixed;
	word-wrap: break-word;
	margin-top: 10px !important;
	font-size: 0.9em;
}
.cookie-list table .cookie-name {
	width: 27%;
}
.cookie-list table .cookie-description {
	width: 73%;
}
.block-accepted-consents .consent-form-title {
	font-weight: bold;
	display: block;
	margin: 10px 0;
}
.block-accepted-consents .grouped-consents {
	margin-bottom: 20px;
}
.block-accepted-consents .list-consents {
	list-style: none;
	padding: 0;
	margin: 0;
}
.block-accepted-consents .list-consents li {
	margin: 0;
}
.block-accepted-consents .list-consents li + li {
	margin-top: 3px;
}
.block-accepted-consents .list-consents svg {
	width: 16px;
	height: 12px;
	vertical-align: middle;
	margin-top: -3px;
	fill: currentColor;
}
.block-accepted-consents .privacy-note {
	padding: 5px 12px;
	opacity: 0.7;
	border: 1px solid #eee;
	border-radius: 4px;
}
.block-accepted-consents .privacy-note p {
	margin-bottom: 3px;
}
.block-delete-data p {
	margin-bottom: 10px;
}
.block-delete-data button.delete-data {
	box-shadow: none;
	background: #ec4236;
	border: none;
	color: #fff;
	font-size: 16px;
	padding: 10px 15px;
	text-transform: none;
}
.block-delete-data button.delete-data:hover {
	box-shadow: none;
	color: #fff;
	background: #d43b31;
}
.block-delete-data button.delete-data:focus {
	outline: none;
	box-shadow: 0 0 0 2px rgba(225, 66, 66, 0.5);
}
.delete-data-modal .modal-inner-wrap {
	max-width: 600px;
}
.delete-data-modal h2 {
	margin-top: 0;
}
.delete-data-modal .form.delete-data {
	margin-top: 35px;
}
.delete-data-modal button.delete-data {
	box-shadow: none;
	background: #ec4236;
	border: none;
	color: #fff;
	font-size: 16px;
	padding: 10px 15px;
	text-transform: none;
}
.delete-data-modal button.delete-data:hover {
	box-shadow: none;
	color: #fff;
	background: #d43b31;
}
.delete-data-modal button.delete-data:focus {
	outline: none;
	box-shadow: 0 0 0 2px rgba(225, 66, 66, 0.5);
}
.block-category-event {
	background: #f0f0f0;
	color: #333333;
	padding: 10px 0 15px;
	text-align: center;
}
.block-category-event.block:last-child {
	margin-bottom: 10px;
}
.block-category-event .block-title {
	margin: 0 0 10px;
}
.block-category-event .block-title strong {
	font-size: 1.5rem;
	font-weight: 300;
}
.block-category-event .ticker {
	margin: 0;
	padding: 0;
	list-style: none none;
}
.block-category-event .ticker li {
	display: none;
	margin: 0 15px;
}
.block-category-event .ticker .value {
	font-size: 1.8rem;
	font-weight: 300;
}
.block-category-event .ticker .label {
	font-size: 1rem;
	display: block;
	text-transform: lowercase;
}
.block-category-event .dates {
	display: table;
	margin: 0 auto;
}
.block-category-event .dates .start,
.block-category-event .dates .end {
	display: table-cell;
	vertical-align: top;
}
.block-category-event .dates .date {
	font-size: 1.8rem;
}
.block-category-event .dates .time {
	display: block;
}
.block-category-event .dates .start {
	padding-right: 40px;
	position: relative;
}
.block-category-event .dates .start:after {
	font-size: 1.8rem;
	content: '\2013';
	display: block;
	position: absolute;
	right: 15px;
	top: 0;
}
